/*
Theme Name:         Link Market Child theme
Theme URI:          https://github.com/etbassler/link-market
Template:           flatsome
Description:        Flatsome child theme.
Version:            8.6.1
Author:             etbassler
Text Domain:        sage

License:            MIT License
License URI:        http://opensource.org/licenses/MIT
*/

.metro-registration {
  max-width: 620px;
  margin: 0 auto;
  padding: 30px 15px 30px;
  display: flex;
  justify-content: center;
}
.metro-registration img {
  width: 100%;
  max-width: 150px;
  height: auto;
  align-self: center;
}
/**
#ea903a - orange
*/
.home .has-sticky .header-wrapper:not(.stuck) .header-nav > li a {
  color: white;
}

.home .has-sticky .nav-dropdown li a {
  color: #3a3a3a !important;
}

.header-blue {
  color: #084f7c;
}

.home .box-label .box-text {
  bottom: 30%;
}

.home .section:not(.dark) .section-title-main {
  background-color: white;
}

#logo img {
  min-height: 100px;
}

.post-date {
  font-family: "Josefin Sans", sans-serif;
}

.header-cart-title {
  font-family: "Josefin Sans", sans-serif;
}

.footer .gform_wrapper form {
  display: flex;
  align-items: center;
}
.footer .gform_footer {
  margin: 20px 0 0 !important;
}
.back-to-top {
  color: #ea903a !important;
}
.product .badge-circle .badge-inner {
  background-color: transparent;
  position: relative;
  color: transparent;
}
.product .badge-circle .badge-inner:before {
  z-index: -1;
  height: 20px;
  width: 55px;
  content: "";
  position: absolute;
  top: 0px;
  left: -1px;
  background: transparent url("assets/img/local_pin.png") center center
    no-repeat;
  background-size: cover;
}

.stripe-diners-icon,
.stripe-jcb-icon {
  display: none;
}

.post-1730 .price-wrapper {
	display:none !important;
}
#product-1730 .price-wrapper {
	display:none !important;
}

@media only screen and (max-width: 850px) {
  /*************** ADD TABLET ONLY CSS HERE  ***************/
  .footer .gform_wrapper form {
    display: initial;
    align-items: center;
  }
  .footer .gform_footer {
    margin: 16px 0 0 !important;
  }
}

@media only screen and (max-width: 550px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

/* Leiden case study */
.leiden-border-gif img {
  border: 1px solid #898989;
}
